@media screen and (min-width:1400px){
     img.header-logo {
        max-width: 230px !important;
    }
    a.nav-link{
        font-weight: 600;
    }
    .bs-con h1 {
    font-size: 70px;
    line-height: 85px;
    }
    .bs-con p {
    font-size: 20px;
    line-height: 35px;
}
}
@media(max-width:1400px){

    /* .main-header.sticky a.nav-link
     {
        padding: 30.4px 0 !important;
    } */
    .bs-con{
        top: 45%;
        left: 10%;
    }
    .request-a-call-back-form{
        margin-left: 0;
    }
    img.header-logo {
        max-width: 185px;
    }
    a.nav-link {
        font-size: 16px;
        font-weight: 600;
        padding: 30.4px 3px !important;
        margin: 0 12px;
    }
    .bs-box img.hb-img {
        max-height: 650px;
        min-height: 650px;
    }
    p {
        margin: 0 0 14px;
        line-height: 28px;
        font-size: 16px;
    }
    .bs-con {
        max-width: 670px;
        margin-top: 20px;
    }
    .page-header-box p, .page-header-box .breadcrumb-title{
        font-size: 40px;
    }
    .page-contact-box {
        padding: 0 40px 120px 40px;
   }
}
@media(max-width:1199px){
    a.nav-link {
        font-size: 16px;
        margin: 0 6px;
    } 
    .bs-con h4 {
        font-size: 54px;
        margin-bottom: 20px;
    }
    .bs-con {
        max-width: 80%;
    }
    .bsc-btn {
        column-gap: 14px;
    }
    .mii-wid-wrap img{
    height: 280px;
    border-radius: 20px 20px 0 0 !important;   
    }
    .mii-cont-wrap {
        padding: 20px !important;
    }
    .company-experience-content h2 {
        font-size: 45px;
    }
    .footer-logo img {
    max-width: 170px;
    }
    .footer-social-links ul li {
        margin-right: 8px;
    }
    .cta-contact-item {
    margin-bottom: 20px; 
    }
    .contact-info-list{
        gap: 25px 75px;
        padding: 40px;
    }
    .contact-info-item:before {
    right: -35px;
   }
   .page-header-box p, .page-header-box .breadcrumb-title{
      font-size: 35px;
   }
   .inner-subhead{
      font-size: 28px;
   }

}
@media(max-width:991px){
    .navbar-brand{
        padding-bottom: 15px;
    }
    a.nav-link, .main-header.sticky a.nav-link {
    padding: 3px 3px !important;
}
    .humberger-lg{
        display: none !important;
    }
    .top-header{
        display: none;
    }
    div#navbarSupportedContent {
        /* background: #000; */
        padding: 11px 20px;
        margin: 0 -12px;
    }
    .main-header.sticky a.nav-link {
        padding: 0;
    }
    .bs-con {
        max-width: 80%;
        width: 100%;
        margin-top: 20px;
    }
    .bs-con h1{
        font-size: 60px;
        line-height: 85px;
    }
    /* span.navbar-toggler-icon {
        filter: brightness(0) invert(1);
        width: 1.8em !important;
        height: 1.8em !important;
    } */
    a.nav-link {
        /* color: #FFF; */
        margin: 8px 0px;
        padding: 0;
        font-size: 15px;
    }
    .header-btn {
        margin: 4px 0 14px;
    }
 .main-header{
    padding: 10px 0;
    /* background-color: #000 !important; */
 }
.header-dropdown .dropdown-menu li a, .header-dropdown .dropdown-menu li a:hover{
    color: var(--color-dark);
}
.bs-con h4 {
    font-size: 46px;
    margin-bottom: 20px;
}
.section-padding {
    padding: 70px 0;
}
.mv-content.odd{
    margin-left: 0;
}
.mv-content.even {
    margin-right: 0;
}
.page-header{
    padding: 80px 0;
}
.why-choose-content {
    margin-top: 30px;
}
.about-us-content {
    margin-top: 35px;
}
.our-feature-content {
    margin-top: 35px;
    margin-left: 0;
}
.accordion-col{
    margin-top: 30px !important;
}
.footer-social-links {
    margin-bottom: 25px;
}
.why-choose-counter-list {
    margin-top: 40px;
    padding-top: 40px;
}
.page-contact-box {
    padding: 0 30px 60px 30px;
    margin-top: 90px;
    border-radius: 20px;
}
.contact-info-list {
    gap: 30px;
    margin: -50px 0 30px 0;
}
.contact-info-item {
    width: 100%;
}
.contact-info-item:before {
    top: auto;
    right: 0;
    bottom: -15px;
    left: 0;
    width: 100%;
    height: 1px;
}
.feat-img-wrap, .vert-img-wrap, .att-wid-wrap, .figcp-wrap{
    margin-top: 20px;
}
.feature-image img {
    aspect-ratio: 1 / 0.48;
    border-radius: 20px;
}
.our-feature-images {
    margin-bottom: 30px;
}
.feature-image figure {
    border-radius: 20px;
}
.arch-table-wrapper td{
    min-width: 280px !important;
}
    
}

@media screen and (min-width:992px){
    .main-header.sticky{
        box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1) !important;
    }
.header-dropdown .dropdown-menu{
    opacity: 0;
    transform: translateY(-10px);
    transition: all 0.3s ease;
    display: block !important;
    visibility: hidden;
    overflow: hidden;
    pointer-events: none;
    /* border-radius: 20px !important; */
}
.header-dropdown:hover .dropdown-menu {
    opacity: 1;
    transform: translateY(0);
    visibility: visible;
    pointer-events: auto;
    
}
.ps-lg-30{
    padding-left: 30px !important;
}
.gtwidget-wrap img{
    height: 300px;
    object-fit: contain;
}

}


@media(max-width:767px){
    .bs-con h1 {
    font-size: 53px;
    line-height: 70px;
}
   .section-title h1 {
    font-size: 35px;
    line-height: 48px;
}
.cta-box{
    padding: 25px;
}
.cta-box-content {
    width: 100%;
}
.cta-box-image {
    width: 100%;
}
.why-choose-counter-list {
    gap: 30px 40px;
}
.why-choose-counter-list {
    margin-top: 30px;
    padding-top: 30px;
    gap: 30px;
}
.why-choose-counter-item {
    width: calc(50% - 15px);
}
.why-choose-counter-item .icon-box {
    margin-bottom: 10px;
}
.why-choose-counter-item .icon-box img {
    max-width: 40px;
}
.why-choose-counter-content h3 {
    font-size: 26px;
    margin-bottom: 5px;
}
.why-choose-counter-content p {
    font-size: 16px;
}
.why-choose-counter-item:after {
    right: -15px;
}

.feature-image img {
    aspect-ratio: 1 / 0.6;
}
.company-experience-info {
    display: block;
}
.company-experience-info .feature-image {
    width: 100%;
}
.company-experience-box {
    margin-top: 30px;
    width: 100%;
}


}
@media(max-width:575px){
    .bs-box img.hb-img {
    max-height: 550px;
    min-height: 550px;
}
    .bs-con{
        left: 3%;
    }
    .bs-con h4 {
        font-size: 31px;
        margin-bottom: 14px;
    }
    .bs-con {
        max-width: 450px;
        width: 100%;
        padding: 0 14px;
    }
    .bs-con h1 {
    font-size: 32px !important;
    line-height: 55px !important;
}
.bs-con p {
    font-size: 16px;
    line-height: 25px;
}
    .bsc-btn {
        column-gap: 8px;
    }
    .section-padding {
    padding: 50px 0;
}
    .page-header {
    padding: 50px 0;
}
.page-header-box .breadcrumb-title{
    margin-bottom: 8px;
}
.page-header-box p, .page-header-box .breadcrumb-title {
    font-size: 30px;
    line-height: 40px;
}
.page-header-box ol li.breadcrumb-item{
    font-size: 15px;
    line-height: 23px;
}
.section-title {
    margin-bottom: 15px;
}
.section-title h1 {
    font-size: 25px;
    line-height: 40px;
}
.section-title h3{
    margin-bottom: 15px;
}  
.since-circle {
    width: 130px;
    height: 130px;
}
.since-circle .logo {
    width: 130px;
    height: 130px;
    border: 6px solid #FFF;
}
.since-circle .logo h1{
    font-size: 14px;
    line-height: 30px;
}
.since-circle .logo h1 span {
    font-size: 24px;
}
.ico-abtlft i {
    font-size: 25px;
}
.about-us-image {
    gap: 20px;
}
.about-img-1 img {
    aspect-ratio: 1 / 1.58;
}
.about-img-2 img, .about-img-3 img {
    aspect-ratio: 1 / 0.92;
}
.about-us-body {
    align-items: inherit;
    border-radius: 20px;
    margin-left: 0px;
    padding-right: 0px;
    overflow: hidden;
}
.about-us-body-img {
    display: block;
    width: auto;
    height: auto;
    clip-path: none;
    margin-right: 0px;
    margin-left: 0;
}
.about-us-body-img figure {
    width: 100%;
    height: 100%;
    clip-path: none;
}
.about-us-body-img img {
    width: 130px;
    height: 100%;
}
.about-us-body-content {
    width: calc(100% - 130px);
    height: 100%;
    padding: 12px;
}
.about-us-body-content h3 {
    font-size: 16px;
}
.about-us-body-content p {
    font-size: 14px;
}
.about-footer-list, .about-footer-content {
    width: 100%;
}
.page-contact-box {
    padding: 0 20px 30px 20px;
}
.inner-subhead {
    font-size: 24px;
    line-height: 35px;
}
.rhealbe-cont-wrap {
    padding: 20px;
}
.service-item .icon-box{
    margin-bottom: 25px;
}
.why-choose-item{
    padding: 17px;
}
.why-choose-item .icon-box{
    margin-right: 20px;
}
.why-choose-item .icon-box img{
    max-width: 60px;
}
.why-choose-item-content h3{
    font-size: 17px;
}
.cta-contact-item .icon-box img {
    max-width: 40px;
}
.cta-contact-info{
    display: block;
}
.cta-contact-content h3 {
    font-size: 16px;
}
.cta-contact-item {
    margin-right: 0;
    padding-right: 0;
}
.faq-accordion .accordion-header .accordion-button {
    padding: 20px 40px 20px 20px;
}
.faq-accordion .accordion-header .accordion-button {
    font-size: 17px;
}
.team-det-head h2 {
    font-size: 40px;
    line-height: 52px;
}
.sMartSpr-fBox .icon-box{
    display: none !important;
}
.sMartSpr-fBox.custom {
    margin-right: 10px;
}
.sMartSpr-fBox.custom::after {
    right: -28px;
    width: 25px;
}
.sMartSpr-fBox .content-box h4 {
    font-weight: 500;
    font-size: 12px;
}
.team-det-head h6{
    font-size: 14px;
}
.contact-info-list{
    padding: 25px;
}


}




/* Minimum Screen */

@media screen and (min-width:992px) and (max-width:1199px){
    .navbar-container{
        max-width: 100% !important;
    }
}